.mt-47 {
  margin-top: 47px;
}
.ml-87 {
  margin-left: 87px;
}
.page {
  background-color: rgb(255, 255, 255);
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

.section {
  background-image: url('../../images/a1461122c4eb2e552895eb438188b0b0.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  height: 75vh;
}
.text {
  color: rgb(255, 255, 255);
  font-size: 47px;
  font-family:  "HarmonyOS Sans","OPPO Sans",sans-serif;
  line-height: 40px;
}
.group {
  text-align: center;
}
.font {
  font-size: 36px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 50px;
  color: rgb(255, 255, 255);
  font-style: italic;
}
.group_2 {
  margin-top: 160px;
  width: 1200px;
}
.font_2 {
  font-size: 25px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  /*letter-spacing: 1.5px;*/
  line-height: 35px;
  color: rgb(28, 28, 28);
  text-align: center;
}
.text_2 {
  margin-top: 28px;
}
.group_3 {
  text-align: center;
}
.font_3 {
  font-size: 52px;
  font-family:  "HarmonyOS Sans","OPPO Sans",sans-serif;
  line-height: 75px;
  color: rgb(28, 28, 28);
}
.section_2 {
  margin-top: 256px;
  width: 100vw;
}
.group_1 {
  padding: 100px 80px 100px 0;
  width: 55%;
  background: #d3c3a5;
}
.group_4 {
  width: 43%;
}
.group_4 img {
  width: 100%;
}
.font_4 {
  font-size: 44px;
  font-family:  "HarmonyOS Sans","OPPO Sans",sans-serif;
  letter-spacing: 2.5px;
  line-height: 50px;
  color: rgb(28, 28, 28);
}
.font_5 {
  font-size: 19px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  letter-spacing: 1px;
  line-height: 33px;
  color: rgb(28, 28, 28);
}
.section_3 {
  margin-top: 220px;
  background-color: rgb(211, 195, 165);
  width: 100vw;
}
.group_5 {
  /* padding-left: 60px; */
  /* margin-top: 190px; */
  width: 42%;
  /* height: 550px; */
  display: grid;
  grid-template-rows: repeat(2, minmax(0, 1fr));
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 30px;
  /* row-gap: 10px; */
}
.image {
  cursor: pointer;
  opacity: 0.7;
  transition: opacity 0.3s ease;
  width: 350px;
  height: 320px;
  object-fit: contain;
}
.image.small {
  width: 190px;
  height: 220px;
}
.image:hover {
  opacity: 1;
}

.image.active {
  opacity: 1;
}
.section_4 {
  /* height: 816px; */
  width: 58%;
}
.image_1 {
  width: 100%;
  /* height: 816px; */
}
.group_7 {
  line-height: 33px;
  /* width: 566.5px; */
}
.group_6 {width: 80%;}
.pos_5 {
  position: absolute;
  right: 60px;
  bottom: 62px;
}
.font_6 {
  font-size: 18px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  letter-spacing: 1px;
  line-height: 24px;
  color: rgb(255, 255, 255);
  text-align: right;
  display: block;
  width: 100%;
}
@media screen and (max-width: 1500px) {
  .group_1 {
    padding: 150px 40px 150px 0;
  }
}
@media screen and (max-width: 1700px) {
  .image{width: 270px;height: 250px;}
  .image.small{
    width: 130px;
    height: 180px;
  }
}
